.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.688000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.971000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.971000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.723000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.881000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.008400px;}
.ls1{letter-spacing:-0.003200px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(60,114,184),0 0.015em rgb(60,114,184),0.015em 0 rgb(60,114,184),0 -0.015em  rgb(60,114,184);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(60,114,184);text-shadow:none;}
}
.ws1{word-spacing:-7.304000px;}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-4.608000px;}
._3{margin-left:-2.880000px;}
._1{margin-left:-1.152000px;}
._0{width:2.080000px;}
._2{width:4.032000px;}
.fc7{color:rgb(112,122,125);}
.fc6{color:rgb(55,117,131);}
.fc5{color:rgb(57,128,145);}
.fc0{color:rgb(60,114,184);}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(138,143,157);}
.fc4{color:rgb(244,121,32);}
.fc3{color:rgb(0,83,142);}
.fs7{font-size:20.000000px;}
.fs6{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs5{font-size:34.000000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:64.000000px;}
.fs0{font-size:88.000000px;}
.fs1{font-size:120.000000px;}
.y21{bottom:0.000000px;}
.y1{bottom:0.046863px;}
.y4a{bottom:11.897982px;}
.y48{bottom:124.367477px;}
.y47{bottom:139.988705px;}
.y46{bottom:155.609932px;}
.y45{bottom:171.231159px;}
.y44{bottom:186.852387px;}
.y43{bottom:202.473614px;}
.y42{bottom:219.656308px;}
.y41{bottom:236.839003px;}
.y40{bottom:254.021697px;}
.y3f{bottom:269.642924px;}
.y17{bottom:274.491500px;}
.y3e{bottom:285.264152px;}
.y16{bottom:293.236598px;}
.y3d{bottom:300.885379px;}
.y15{bottom:311.981696px;}
.y3c{bottom:316.506607px;}
.y3b{bottom:333.689301px;}
.y14{bottom:347.909801px;}
.y3a{bottom:350.871995px;}
.y13{bottom:365.092807px;}
.y39{bottom:368.054689px;}
.y38{bottom:383.675916px;}
.y12{bottom:383.837905px;}
.y37{bottom:400.858610px;}
.y11{bottom:402.583003px;}
.y36{bottom:418.041305px;}
.y10{bottom:421.328101px;}
.y35{bottom:433.662532px;}
.yf{bottom:436.949016px;}
.y34{bottom:449.283759px;}
.ye{bottom:454.132023px;}
.y33{bottom:464.904987px;}
.yd{bottom:471.315029px;}
.y32{bottom:482.087681px;}
.yc{bottom:488.498036px;}
.y4{bottom:493.648252px;}
.y31{bottom:497.708908px;}
.yb{bottom:505.681042px;}
.y30{bottom:513.330136px;}
.ya{bottom:522.864049px;}
.y2f{bottom:528.951363px;}
.y9{bottom:540.047056px;}
.y2e{bottom:546.134058px;}
.y8{bottom:557.230062px;}
.y2d{bottom:563.316752px;}
.y0{bottom:567.039216px;}
.y7{bottom:574.413069px;}
.y2c{bottom:578.937979px;}
.y2b{bottom:594.559207px;}
.y2a{bottom:610.180434px;}
.y29{bottom:625.801661px;}
.y28{bottom:641.422889px;}
.y20{bottom:710.549812px;}
.y1f{bottom:729.295378px;}
.y1e{bottom:748.040945px;}
.y1d{bottom:766.786512px;}
.y1c{bottom:785.532078px;}
.y1b{bottom:804.277645px;}
.y25{bottom:814.808797px;}
.y1a{bottom:823.023212px;}
.y24{bottom:836.678078px;}
.y23{bottom:858.547359px;}
.y19{bottom:858.638742px;}
.y27{bottom:861.677791px;}
.y18{bottom:875.509330px;}
.y26{bottom:880.422889px;}
.y2{bottom:996.657337px;}
.y3{bottom:996.704199px;}
.y5{bottom:999.783082px;}
.y6{bottom:1008.082474px;}
.y22{bottom:1010.076484px;}
.y49{bottom:1130.357529px;}
.he{height:15.300000px;}
.hc{height:21.420000px;}
.h7{height:24.480000px;}
.ha{height:26.010000px;}
.h9{height:27.540000px;}
.h5{height:43.584000px;}
.h8{height:48.960000px;}
.hd{height:59.224000px;}
.h6{height:78.875000px;}
.h3{height:108.453125px;}
.h4{height:147.890625px;}
.h1{height:633.428105px;}
.hb{height:1213.745098px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w1{width:933.349673px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:39.052288px;}
.xb{left:46.862745px;}
.xa{left:49.986928px;}
.x6{left:51.360007px;}
.x4{left:59.008007px;}
.x3{left:295.696111px;}
.x9{left:378.026144px;}
.x5{left:389.780882px;}
.xc{left:437.385621px;}
.x1{left:510.094732px;}
.xd{left:518.614379px;}
.x7{left:650.978203px;}
.x2{left:675.129699px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.007170pt;}
.ls1{letter-spacing:-0.002731pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-6.234377pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-3.933188pt;}
._3{margin-left:-2.458243pt;}
._1{margin-left:-0.983297pt;}
._0{width:1.775397pt;}
._2{width:3.441540pt;}
.fs7{font-size:17.071130pt;}
.fs6{font-size:23.899582pt;}
.fs3{font-size:27.313808pt;}
.fs5{font-size:29.020921pt;}
.fs4{font-size:30.728033pt;}
.fs2{font-size:54.627615pt;}
.fs0{font-size:75.112971pt;}
.fs1{font-size:102.426778pt;}
.y21{bottom:0.000000pt;}
.y1{bottom:0.040000pt;}
.y4a{bottom:10.155600pt;}
.y48{bottom:106.154667pt;}
.y47{bottom:119.488267pt;}
.y46{bottom:132.821867pt;}
.y45{bottom:146.155467pt;}
.y44{bottom:159.489067pt;}
.y43{bottom:172.822667pt;}
.y42{bottom:187.489067pt;}
.y41{bottom:202.155467pt;}
.y40{bottom:216.821867pt;}
.y3f{bottom:230.155467pt;}
.y17{bottom:234.294000pt;}
.y3e{bottom:243.489067pt;}
.y16{bottom:250.294000pt;}
.y3d{bottom:256.822667pt;}
.y15{bottom:266.294000pt;}
.y3c{bottom:270.156267pt;}
.y3b{bottom:284.822667pt;}
.y14{bottom:296.960667pt;}
.y3a{bottom:299.489067pt;}
.y13{bottom:311.627333pt;}
.y39{bottom:314.155467pt;}
.y38{bottom:327.489067pt;}
.y12{bottom:327.627333pt;}
.y37{bottom:342.155467pt;}
.y11{bottom:343.627333pt;}
.y36{bottom:356.821867pt;}
.y10{bottom:359.627333pt;}
.y35{bottom:370.155467pt;}
.yf{bottom:372.960667pt;}
.y34{bottom:383.489067pt;}
.ye{bottom:387.627333pt;}
.y33{bottom:396.822667pt;}
.yd{bottom:402.294000pt;}
.y32{bottom:411.489067pt;}
.yc{bottom:416.960667pt;}
.y4{bottom:421.356667pt;}
.y31{bottom:424.822667pt;}
.yb{bottom:431.627333pt;}
.y30{bottom:438.156267pt;}
.ya{bottom:446.294000pt;}
.y2f{bottom:451.489867pt;}
.y9{bottom:460.960667pt;}
.y2e{bottom:466.156267pt;}
.y8{bottom:475.627333pt;}
.y2d{bottom:480.822667pt;}
.y0{bottom:484.000000pt;}
.y7{bottom:490.294000pt;}
.y2c{bottom:494.156267pt;}
.y2b{bottom:507.489867pt;}
.y2a{bottom:520.823467pt;}
.y29{bottom:534.157067pt;}
.y28{bottom:547.490667pt;}
.y20{bottom:606.494400pt;}
.y1f{bottom:622.494800pt;}
.y1e{bottom:638.495200pt;}
.y1d{bottom:654.495600pt;}
.y1c{bottom:670.496000pt;}
.y1b{bottom:686.496400pt;}
.y25{bottom:695.485333pt;}
.y1a{bottom:702.496800pt;}
.y24{bottom:714.152000pt;}
.y23{bottom:732.818667pt;}
.y19{bottom:732.896667pt;}
.y27{bottom:735.490667pt;}
.y18{bottom:747.296667pt;}
.y26{bottom:751.490667pt;}
.y2{bottom:850.703333pt;}
.y3{bottom:850.743333pt;}
.y5{bottom:853.371333pt;}
.y6{bottom:860.455333pt;}
.y22{bottom:862.157333pt;}
.y49{bottom:964.824000pt;}
.he{height:13.059414pt;}
.hc{height:18.283180pt;}
.h7{height:20.895063pt;}
.ha{height:22.201004pt;}
.h9{height:23.506946pt;}
.h5{height:37.201406pt;}
.h8{height:41.790126pt;}
.hd{height:50.551029pt;}
.h6{height:67.324268pt;}
.h3{height:92.570868pt;}
.h4{height:126.233002pt;}
.h1{height:540.666667pt;}
.hb{height:1036.000000pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w1{width:796.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x8{left:33.333333pt;}
.xb{left:40.000000pt;}
.xa{left:42.666667pt;}
.x6{left:43.838667pt;}
.x4{left:50.366667pt;}
.x3{left:252.393333pt;}
.x9{left:322.666667pt;}
.x5{left:332.700000pt;}
.xc{left:373.333333pt;}
.x1{left:435.394667pt;}
.xd{left:442.666667pt;}
.x7{left:555.646667pt;}
.x2{left:576.261333pt;}
}
